"Reveal In Finder" = "Toon in Finder";
"Force Eject" = "Forceer verwijderen";
"%@ free" = "%@ vrij";
"All Disks" = "Alle apparaten";
"Failed" = "Mislukt";
"Offline" = "Offline";
"OTHER" = "ANDERS";
"Hide This Disk" = "Verberg Deze Schijf";
"%@ used" = "%@ gebruikt";
"S.M.A.R.T Status" = "S.M.A.R.T.-status";
"Degraded" = "Mindere prestaties";
"SPACE" = "SPACE";
"Purgeable" = "Wisbaar";
"Read" = "Lezen";
"NOT MOUNTED" = "NIET GEACTIVEERD";
"PROCESSES" = "PROCESSEN";
"Disks" = "Schijven";
"REMOVABLE" = "VERWIJDERBAAR";
"DISKS" = "SCHIJVEN";
"Used" = "Gebruikt";
"READ" = "LEZEN";
"Free" = "Beschikbaar";
"STATUS" = "Status";
"Online" = "Online";
"DISK ACTIVITY" = "SCHIJFACTIVITEIT";
"NETWORK DISKS" = "NETWERKSCHIJF";
"Passed" = "Geen problemen";
"%i issues" = "%i problemen";
"Write" = "Schrijven";
"Eject" = "Verwijder";
"RAID Status" = "RAID-status";
"WRITE" = "SCHRIJVEN";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

